Package skyview.data

# Class Contourer.CSqrt

java.lang.Object
skyview.data.Contourer.CSqrt

Enclosing class:
  `Contourer`

public class Contourer.CSqrt extends Object

## Constructor Summary

Constructors
Constructor
Description
`CSqrt()`

## Method Summary

Modifier and Type
Method
Description
`double`
`func(double input)`
`double`
`ifunc(double input)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### CSqrt

public CSqrt()

## Method Details

### func

public double func(double input)

### ifunc

public double ifunc(double input)